body, div, ul, ol, dl, dt, dd, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, table, input {
	padding: 0;
	margin: 0;
}
body {
	font-size: 69%;
	color: #272727;
	background: #fdfdfd url('./images/bg.png') repeat-x;
}
a {
	color: #038500;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
body, td, th, input {
	font-family: "Trebuchet MS", verdana, sans-serif;
}
ul {
	list-style: none;
}
tr, td {
	vertical-align: top;
}
.clearfix {
	clear: left;
}
#wrapper {
	position: relative;
	width: 1034px;
	margin: 0 auto;
	border: 1px solid #dcdcdc;
	border-width: 0 1px;
	background: white;
	overflow: hidden;
}
#wrapper-inner {
	background: transparent url('./images/bg-wrapper-inner.png') repeat-x;
	margin: 0 1px;
}
#header {
	height: 200px;
	position: relative;
}
#logo {
	position: absolute;
	left: 22px;
	top: 86px;
}
#logo a {
	outline: none;
}
#tools {
	float: right;
	padding: 16px 40px 0 0;
	color: #939393;
	font-size: 14px;
	font-family: arial;
}
#tools a {
	color: #939393;
}
#lang {
	float: left;
}
#lang h5 {
	float: left;
	font-size: 14px; 
	line-height: 100%;
	font-weight: normal;
}
#lang div {
	padding: 0 0 0 9px;
}
#lang div, #lang div a {
	float: left;
}
#lang div a {
	display: block;
	border: 1px solid #c9cfc9;
	margin: 0 5px;
}
#lang div a.active {
}
#lang div a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
#lang div a span {
	display: block;
	width: 13px;
	height: 9px;
	background: url('./images/lang.gif') no-repeat 0 0;
}
#lang div #lang-est span {
	background-position: 0 0;
}
#lang div #lang-rus span {
	background-position: 0 -9px;
}
#lang div #lang-lat span {
	background-position: 0 -18px;
}
#shotcuts {
	float: left;
	padding-left: 10px;
}
#shotcuts li {
	float: left;
	line-height: 100%;
}
#shotcuts li a {
	padding: 0 16px 0 13px;
}
#shotcuts li a span {
	display: block;
	padding: 0 10px 0 16px;
	background: url('./images/sep-small.png') 0 50% no-repeat;
}
#shotcuts > li.menu-item-first > a > span {
	background-image: none;
}

#footermenu li {
	float: left;
	padding-left: 10px;
}

/*
		#search{ float: left; padding: 0 0 0 9px; }
			#search label, #form input, #form button{ float: left; }
			#search label{ padding: 0 9px 0 0; }
			#search input{ width: 99px; border: 1px solid #0056B7; background: #fff; height: 16px; }
			#search button{ border: 0; background: none; padding: 0; margin: 0; color: white; font-size: 12px; vertical-align: top; }
		*/
	#banner {
	position: absolute;
	top: 51px;
	left: 221px;
}
#nav {
	height: 31px;
	border: 1px solid white;
	border-width: 1px 0 1px 0;
	overflow: hidden;
}
#nav ul {
	float: right;
	padding-right: 54px;
}
#nav ul li.current-menu-item a span, #nav ul li.current-page-ancestor a span { text-decoration: underline;
color: #259022; }
#nav .sub-menu, #nav .sub-menu li  { display: none; padding: 0;  }
#nav ul ul {
	display: none;	
}
#nav ul li {
	float: left;
}
#nav ul li a {
	display: block;
	font: 14px/31px arial;
	color: #747474;
}
#nav ul li a span {
	display: block;
	padding: 0 10px 0 16px;
	background: url('./images/bg-nav-sep.gif') 0 50% no-repeat;
}
#nav ul li a:hover {
	text-decoration: underline;
}
#nav ul li a.active span {
	text-decoration: underline;
	color: #259022;
}
#nav ul li a.active-was-prev span {
}
#nav ul li a.first span, #nav > ul > li.menu-item-first > a > span {
	background-image: none;
}
#wrapper-bg {
	background: url('./images/bg-content.png');
	overflow: hidden;
}
/* layout */
#content-wrapper {
	float:left;
	width:100%;
}
#content-wrapper-outer-m {
	background: url('./images/sep-v-midd.png') repeat-y 248px 0;
}
#content-wrapper-outer-t {
	background: url('./images/sep-v-top.png') no-repeat 248px 0;
}
#content-wrapper-outer-b {
	background: url('./images/sep-v-bottom.png') no-repeat 248px 100%;
}
#content {
	margin-left: 248px;
	padding: 33px 228px 50px 28px;
	line-height: 170%;
	font-size: 14px; 
	min-height: 440px;
	position: relative;
}
#location {
	overflow: hidden;
	padding: 20px 0 25px 0;
}
#location a {
	display: block;
	float: left;
	font-size: 11px;
	color: #3f3f3f;
	background: url('./images/arrow.gif') no-repeat 5px 50%;
	padding-left: 17px;
	outline: none;
	text-decoration: none;
}
#location a.first {
	background-image: none;
	padding-left: 0;
}
#location a:hover, #location a.active {
	color: #0090e4;
}
#shortcuts {
	position: absolute;
	right: 223px;
	top: 16px;
}
#shortcuts ul {
	list-style: none;
}
#shortcuts a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 2px 0 2px 21px;
}
#shortcuts a.print {
	background-image: url('./images/ico-print.gif');
	font-family: arial;
	font-size: 11px;
}
#content h1, #content h2, #content h3, #content h4 {
	font: 18px/100% arial;
	color: #038500;
	clear: left;
*zoom: 1;
}
#content h1 {
	margin-left: -12px;
	padding: 0 82px 12px 12px;
	border-bottom: 1px dotted #8a8a8a;
	margin-bottom: 1.2em;
	float: left;
	width: 83%;
}
#content h2 {
	padding: 10px 0 0.8em 0;
	font-size: 14px;
	font-weight: bold;
}
#content h3 {
	padding: 1.2em 0 0.6em 0;
	font-size: 13px;
	font-weight: bold;
}
#content h4 {
	padding: 10px 0 0.5em 0;
	font-size: 12px;
	font-weight: bold;
}
/* #content h1 a, #content h2 a, #content h3 a, #content h4 a{ color: #0090E4; } */
		#content p {
	padding-bottom: 20px;
	clear: both;
}
#content a:hover {
	text-decoration: underline;
}
#nav-buttons {
	text-align: right;
	position: absolute;
	right: 233px;
	bottom: 30px;
	font-size: 11px;
	font-family: arial;
	color: #038500;
}
#nav-buttons a {
}
#right-banner {
	position: absolute;
	right: 37px;
	top: 78px;
}
#left {
	float:left;
	width: 248px;
	margin-left:-1032px;
}
#nav2 .sub-menu {
	padding: 10px 15px 0 21px;
}
#nav2 .sub-menu li {
	padding: 0; margin: 0;	
}
#nav2 ul li {
	display: none;
}

#nav2 .current-menu-item, 
#nav2 .current-menu-item ul, 
#nav2 .current-menu-item ul li ,
#nav2 .current-page-ancestor,
#nav2 .current-page-ancestor ul,
#nav2 .current-page-ancestor ul li,
#nav2 .current-menu-ancestor,
#nav2 .current-menu-ancestor ul,
#nav2 .current-menu-ancestor ul li
{
	display: block!important;	
}

#nav2 .current-menu-item > a, #nav2 .current-page-ancestor > a, #nav2 .current-menu-ancestor > a {
	display: none!important;
}

#nav2 .sub-menu .current-menu-item>a {
	display: block!important;
	text-decoration: underline;
}

#nav2 .sub-menu li:first-child a { border: none!important; }

#nav2 li a {
	font-size: 13px;
	/*font-weight: bold;*/
	display: block;
	padding: 3px 0 3px 28px;
	background: url('./images/bullet.gif') 12px 50% no-repeat;
	color: #038500;
	text-decoration: none;
	border-top: 1px dotted #8a8a8a;
}
#nav2 li.first a {
	border-top-width: 0;
}
#nav2 li a.active {
	text-decoration: underline;
}
#nav2 li a:hover {
	text-decoration: underline;
}
#nav2 li ul {
	padding: 4px 0 3px 0;
}
/*#nav2 {
	padding: 42px 15px 0 21px;
}
#nav2 ul {
}
#nav2 li a {
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding: 3px 0 3px 28px;
	background: url('./images/bullet.gif') 12px 50% no-repeat;
	color: #038500;
	text-decoration: none;
	border-top: 1px dotted #8a8a8a;
}
#nav2 li.first a {
	border-top-width: 0;
}
#nav2 li a.active {
	text-decoration: underline;
}
#nav2 li a:hover {
	text-decoration: underline;
}
#nav2 li ul {
	padding: 4px 0 3px 0;
}
#nav2 li li a {
	padding: 3px 0 3px 64px;
	background: none;
	font-weight: normal;
	border-width: 0;
	color: #3e3e3e;
}
#nav2 li li a.active {
	color: #038500;
}
#nav2 li ul li a {
behavior: expression( !this.before ? ( this.before = true ) & ( this.insertBefore( document.createTextNode( ' - ' ), this.firstChild ) ) : '' );
}
#nav2 li ul li a:before {
	content: ' - ';
}*/

#html_sitemap li a{
	padding: 3px 0 3px 15px;
	background: no-repeat left center url('./images/bullet.gif');
}
#html_sitemap li ul li {
	margin-left: 17px;	
}

#contact {
	padding: 100px 15px 0 33px;
	line-height: 175%;
	font-size: 13px;
}
#contact h3 {
	font-size: 13px;
	color: #038500;
	font-weight: bold;
	padding-bottom: 7px;
}
.front #contact {
	padding-top: 45px;
}
#welcome {
	padding: 33px 15px 0 33px;
	line-height: 175%;
	font-size: 13px;
}
#welcome h1 {
	font: 18px/100% arial;
	color: #038500;
	clear: both;
	margin-left: -12px;
	padding: 0 32px 12px 12px;
	border-bottom: 1px dotted #8a8a8a;
	margin-bottom: 1.2em;
	float: left;
}
#right {
	display: none;
}
.front {
}
.front #content {
	margin: 0 285px 0 248px;
	padding: 33px 28px 50px 28px;
	line-height: 170%;
	font-size: 13px;
	min-height: 440px;
	position: relative;
}
.front #f-content-wrapper-outer-m {
	background: url('./images/sep-v-midd.png') repeat-y 746px 0;
}
.front #f-content-wrapper-outer-t {
	background: url('./images/sep-v-top.png') no-repeat 746px 0;
}
.front #f-content-wrapper-outer-b {
	background: url('./images/sep-v-bottom.png') no-repeat 746px 100%;
}
.front #shortcuts {
	display: none;
}
.front #nav-buttons {
	display: none;
}
.front #right {
	display: block;
	float:left;
	width: 285px;
	margin-left:-285px;
}
#ads {
	padding: 45px 15px 0 26px;
	line-height: 175%;
	font-size: 11px;
}
#ads h1 {
	font: 18px/100% arial;
	color: #038500;
	clear: both;
	margin-left: -12px;
	padding: 0 32px 12px 12px;
	border-bottom: 1px dotted #8a8a8a;
	margin-bottom: 0.6em;
	float: left;
}
#ads div.list div {
	/*border-top: 1px dotted #8a8a8a;*/
	padding: 5px 0;
	float: left;
}
#ads div.list div.first {
	border-top-width: 0;
	padding-top: 0;
}
#newsIntro {
	clear: left;
*zoom: 1;
}
#newsIntro table tr td {
	border-top: 1px dotted #8a8a8a;
	padding: 25px 0;
}
#newsIntro table tr td.img img {
	padding: 0 20px 0 0;
}
#newsIntro table tr.first td {
	border-top-width: 0;
	padding-top: 0;
}
#newsIntro a.archive {
	display: block;
	text-align: right;
	padding-top: 20px;
}
#newsIntro b.h {
	display: block;
	padding-bottom: 3px;
	margin-top: -3px;
}
#news {
	padding: 0;
	margin: 0;
}
#news img.left {
	float: left;
	padding: 0 10px 10px 0;
}
#footer {
	clear: both;
	height: 28px;
	background: #e9e9e9;
	color: #a1a1a1;
	border: 1px solid #dbdbdb;
	border-width: 1px 0;
	font-size: 10px;
}
#footer .center {
	margin: 0 auto;
	width: 1034px;
}
#footer .left {
	float: left;
	padding-left: 26px;
	padding-top: 7px;
}
#footer a {
	color: #a1a1a1;
}
#footer .right {
	float: right;
	padding-right: 26px;
	padding-top: 7px;
}
/*other cms shit*/
/*
a.link{ color: #5A9600; font-size: 100%; }
a.link:hover { color: #F4F63B; }
.subHdr{ font-size: 100%; color: #E9E9E9; }
.newsDate{ color: #ccc; padding-bottom: 5px; }
#gal{ font-size: 69%; text-align: center; }
.text font{ color: yellow; }
font.red{ color: yellow; }
*/
textarea.forms_1_0 {
	width: 80%;
	height: 200px;
}
input.forms_1_0 {
	width: 200px;
}
a.btn {
	display: block;
	line-height: 20px;
	width: 60px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #259022;
}
#content a.btn:hover {
	text-decoration: none;
	border: 1px solid #259022;
	top: 1px;
	left: 1px;
	position: relative;
}
/*lightbox*/
#jquery-overlay {
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:500px;
}
#jquery-lightbox {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	line-height:0;
}
#jquery-lightbox a img {
	border:none;
}
#lightbox-container-image-box {
	position:relative;
	background-color:#fff;
	width:250px;
	height:250px;
	margin:0 auto;
}
#lightbox-container-image {
	padding:10px;
}
#lightbox-loading {
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}
#lightbox-nav {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
#lightbox-container-image-box > #lightbox-nav {
	left:0;
}
#lightbox-nav a {
	outline:none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width:49%;
	height:100%;
	zoom:1;
	display:block;
}
#lightbox-nav-btnPrev {
	left:0;
	float:left;
}
#lightbox-nav-btnNext {
	right:0;
	float:right;
}
#lightbox-container-image-data-box {
	font:10px Verdana, Helvetica, sans-serif;
	background-color:#fff;
	margin:0 auto;
	line-height:1.4em;
	overflow:auto;
	width:100%;
	padding:0 10px 0;
}
#lightbox-container-image-data {
	padding:0 10px;
	color:#666;
}
#lightbox-container-image-data #lightbox-image-details {
	width:70%;
	float:left;
	text-align:left;
}
#lightbox-image-details-caption {
	font-weight:bold;
}
#lightbox-image-details-currentNumber {
	display:block;
	clear:left;
	padding-bottom:1.0em;
}
#lightbox-secNav-btnClose {
	width:66px;
	float:right;
	padding-bottom:0.7em;
}
